Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0047165
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Retail Modules] Web POSmajorhave not tried2021-06-16 21:092021-07-26 14:58
ReportershuehnerView Statuspublic 
Assigned Toranjith_qualiantech_com 
PrioritynormalResolutionopenFixed in Version
StatusnewFix in branchFixed in SCM revision
ProjectionnoneETAnoneTarget Version
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned To
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0047165: mobile.core: underscore library is outdated and should be updated to the latest release.

DescriptionWe currently use underscore 1.1.3 in mobile.core while latest version is 1.13.1

https://github.com/jashkenas/underscore/releases [^]

Note this is about the underscore version in lib/vendor

That is currently separate and has a different version of what is include in package.json

When we update to the same version if would be nice to unify the 2 copies
Steps To Reproduce-
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]
blocks design defect 0047090 newplatform Openbravo ERP Tracking issue: Library update 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2021-06-16 21:09 shuehner New Issue
2021-06-16 21:09 shuehner Assigned To => Retail
2021-06-16 21:09 shuehner Triggers an Emergency Pack => No
2021-06-16 21:09 shuehner Issue generated from 0047164
2021-06-16 21:10 shuehner Relationship added blocks 0047090
2021-07-26 14:58 ranjith_qualiantech_com Assigned To Retail => ranjith_qualiantech_com


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker